CYPECAD Problema al instalar CYPE 2020.d

vorpal

VIP
Buenas noches a todos, ya he formulado la preceptiva consulta al servicio de soporte de CYPE, pero la publico aquí también por si a alguien le ha pasado algo parecido y tiene una solución (soporte supongo que a estas horas ya no me va a contestar).

Estoy intentando instalar en mi ordenador portátil la versión 2020.d (actualmente tengo la 2020.b) y me da el siguiente error:

"No se pudo iniciar la aplicación; la configuración en paralelo no es correcta. Consulte el registro de eventos de la aplicación o use la herramienta sxstrace.exe de la línea de comandos para obtener más detalles".

He consultado el visor de eventos de Windows y creo deducir que me faltan algunas librerías de Microsoft Visual C++, pero no sé exactamente cuáles ni de dónde las puedo descargar.

Curiosamente, sí he podido instalarlo en el equipo de sobremesa, y las librerías C++ instaladas son aparentemente las mismas en ambos equipos.

Muchas gracias.
 

vorpal

VIP
Pues me han contestado en menos de 5 minutos.
Pedazo de servicio técnico de CYPE, ¡que está de guardia incluso a las ocho de la tarde! (y)

Muchas gracias.

Saludos.
 
Arriba